OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Data Fields
DepotWindow::GetDepotVehiclePtData Struct Reference

## Data Fields
const Vehicle * | head
const Vehicle * | wagon

## Detailed Description

Definition at line 380 of file depot_gui.cpp.

The documentation for this struct was generated from the following file:

- src/depot_gui.cpp